@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0 auto;
}

body {
	word-break: normal;
	word-wrap: break-word;
	font-size:14px;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(img/stripe.png);
	background-repeat: repeat;
	color:#2a1e17;
}

a {
	text-decoration:none;
	color:#209f82;
}
a:hover {
	color:#71d3bc;
}

img{
	border-style: none;	
	}
	
li{
	list-style-type: none;
}
	
#header{
	width:100%;
	height:400px;
	}

.main{
	width:900px;
	margin:0 auto;
	}

#g_navi{
	height:50px;
	width:100%;
	background-color:#f1dd4d;
	margin:20px 0;
	}
	
	#g_navi-w{
	width:900px;
	}
	
	#g_navi li{
		float:left;
		margin-top:5px;
		}
	
	.navi{
		margin-right:41px;
		}
	

#container{
	width:900px;
	}
	
#left-column{
	width:540px;
	float:left;
	margin-bottom:30px;
	}
	
#infomation{
	background-color:#FFF;
	padding:20px;
	margin-bottom:10px;
	}
	
	.date{
		margin-top:10px;
	}
	.info{
		margin-left:12px;
		}

	.banner{
		float:left;
		margin-right:10px;
		}

	#countdown{
		width:540px;
		height:180px;
		background-image:url(img/count-3.png);
		}

		#countdown p{
			padding:68px 0 0 380px;
			}
	
		#myFormDate{
			font-size:43px;
			font-weight:bold;
			color:#e33735;
			}


#right-column{
	width:330px;
	margin:0 0 30px 20px;
	float:right;
	}
	
#footer{
	clear:both;
	height:50px;
	background-color:#f1dd4d;
	}
	
	#footer p{
		text-align: right;
		font-size:80%;
		margin-right:40px;
		padding-top:18px;
		color:#FFF;
		}

	#footer li{
		list-style:none;
		float:left;
		margin:0 0 0 50px;
	}
	
	.europe{
	padding-top:15px;
	}


/* hover */
a:hover img.overwhite{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
}